Probatix Specimen Collection Kit API v1
Retrieves a SpecimenCollectionKit resource.
Retrieves a SpecimenCollectionKit resource.
Retrieves a SpecimenCollectionKit resource.
Authorization
apiKey X-API-TOKEN<token>
In: header
Path Parameters
id*string (uuid)
SpecimenCollectionKit identifier
Header Parameters
accept-language?string
Language for Errors and Translatable properties
Allowed values: "de", "en", "fr"
Response Body
curl -X GET "https://example.com/sck/v1/kits/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "accept-language: de"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "product": "/entity/1", "fulfillmentData": { "property1": true, "property2": true }, "udi": { "normalizedText": "string", "deviceIdentifier": "string", "lotNumber": "string", "serialNumber": "string", "additionalProductIdentifier": "string", "expirationDate": "2019-08-24T14:15:22Z", "manufactureDate": "2019-08-24T14:15:22Z" }, "createdAt": "2019-08-24T14:15:22Z", "fulfilledAt": "2019-08-24T14:15:22Z", "outboundShipment": { "provider": "DHL", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "trackingCode": "string", "url": "string", "shipmentStatus": "confirmed", "providerStatus": "string", "rawProviderHistory": [ "string" ] }, "returnShipment": { "provider": "DHL", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "trackingCode": "string", "url": "string", "shipmentStatus": "confirmed", "providerStatus": "string", "rawProviderHistory": [ "string" ] }}